# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^point_log/$', PointLogListView.as_view()),
    url(r'^cash_log/$', CashLogListView.as_view()),
]
